Bug 53178 - [PATCH] Update devel/c2lib to 1.4.2, take maintainership
Summary: [PATCH] Update devel/c2lib to 1.4.2, take maintainership
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-06-11 01:10 UTC by Sergei Kolobov
Modified: 2003-07-15 12:02 UTC (History)
0 users

See Also:


Attachments
c2lib-1.4.2.patch (3.66 KB, patch)
2003-06-11 01:10 UTC, Sergei Kolobov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sergei Kolobov 2003-06-11 01:10:11 UTC
In memory of AlanE:

- Update to 1.4.2
- Makefile cleanup
- Reword pkg-descr, add Author tag
- Adopt this orphan
Comment 1 Sergei Kolobov 2003-07-08 15:58:11 UTC
On 2003-06-13 at 17:57 -0700, Sergey A. Osokin wrote:
> Synopsis: [PATCH] Update devel/c2lib to 1.4.2, take maintainership
> 
> State-Changed-From-To: open->feedback
> State-Changed-By: osa
> State-Changed-When: Fri Jun 13 17:54:30 PDT 2003
> State-Changed-Why: 
> Something wrong?

devel/makeplus has been recently upgraded to 0.2.3.
Please retry with that version of make+ installed.

Sergei
Comment 2 Sergey A. Osokin freebsd_committer 2003-07-15 12:01:53 UTC
State Changed
From-To: feedback->closed

Committed, thanks!